BODY {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 10pt
}
TD.quote {
	FONT-STYLE: italic; BACKGROUND-COLOR: #dcdcdc
}
TD.footer {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; BACKGROUND: #113471; PADDING-BOTTOM: 20px; MARGIN: 0px 10px; COLOR: #fff; PADDING-TOP: 20px
}
A.footer {
	COLOR: white
}
A.footer:visited {
	COLOR: white
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.title_head {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #4a739a; TEXT-DECORATION: none
}
.title_head:hover {
	COLOR: #4a739a; TEXT-DECORATION: underline
}
.title_main {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: black; TEXT-DECORATION: none
}
.title_main:hover {
	COLOR: black; TEXT-DECORATION: underline
}
.title_main_blue {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #4a739a; TEXT-DECORATION: none
}
.title_main_blue:hover {
	COLOR: #4a739a; TEXT-DECORATION: underline
}
.top_link {
	FONT-WEIGHT: bold; COLOR: #4a739a; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.top_link:hover {
	COLOR: #4a739a; TEXT-DECORATION: underline
}
.logo_link {
	FONT-WEIGHT: bold; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.logo_link:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
CAPTION {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt
}
TD.search_border {
	HEIGHT: 2px
}
TD.bg_white {
	COLOR: #ffffff; BACKGROUND-COLOR: #ffffff
}
.search {
	COLOR: #2d247f; BACKGROUND-COLOR: #2d247f
}
.main_banner {
	PADDING-BOTTOM: 2px
}
.pub_date {
	PADDING-RIGHT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 7pt; PADDING-BOTTOM: 1px; COLOR: black; PADDING-TOP: 1px; BACKGROUND-COLOR: #ffffff
}
.title_list {
	FONT-WEIGHT: bold; COLOR: black
}
.title_ourhomes {
	FONT-SIZE: 14pt; COLOR: #826306; FONT-FAMILY: Times New Roman, Times, Serif
}
.title_midweek {
	FONT-SIZE: 14pt; COLOR: #518970; FONT-FAMILY: Times New Roman, Times, Serif
}
.about_title_list {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase; COLOR: #4a739a
}
A.title_list {
	FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: none
}
A.title_list:hover {
	FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: underline
}
.headline_title {
	FONT-WEIGHT: bold
}
.list_header {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; COLOR: white; PADDING-TOP: 3px; BACKGROUND-COLOR: #696969; TEXT-ALIGN: center
}
.list_body_0 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #e6e6fa
}
.list_body_1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #dcdcdc
}
.img_caption {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 8pt; PADDING-BOTTOM: 3px; COLOR: gray; PADDING-TOP: 3px; BORDER-BOTTOM: silver 1pt solid
}
.class_name {
	PADDING-RIGHT: 5pt; PADDING-LEFT: 0pt; FONT-WEIGHT: bold; FONT-SIZE: 18pt; COLOR: #4a739a; PADDING-TOP: 5pt; BORDER-BOTTOM: black 1pt solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.class_cell {
	PADDING-RIGHT: 5pt; PADDING-LEFT: 5pt; PADDING-BOTTOM: 5pt; PADDING-TOP: 1pt; TEXT-ALIGN: left
}
.art_date {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; COLOR: #666666; PADDING-TOP: 2px; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.top_story {
	MARGIN-BOTTOM: 10px; PADDING-TOP: 0px
}
.top_list {
	MARGIN-BOTTOM: 4px; PADDING-TOP: 0px
}
.minor_class {
	FONT-WEIGHT: bold; COLOR: #4a739a; FONT-STYLE: italic
}
A.breadcrumb {
	FONT-WEIGHT: bold; COLOR: #4a739a; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.breadcrumb:hover {
	COLOR: #4a739a; TEXT-DECORATION: underline
}
A.page_link {
	FONT-WEIGHT: bold; COLOR: #4a739a; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.page_link:hover {
	COLOR: #4a739a; TEXT-DECORATION: underline
}
HR {
	COLOR: #4a739a; HEIGHT: 1px
}
TD.nav_non_selected_1 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; COLOR: white; PADDING-TOP: 2px; BORDER-BOTTOM: white 1px solid; BACKGROUND-COLOR: #2d247f
}
TD.NAV_Non_selected_2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; COLOR: black; PADDING-TOP: 2px; BACKGROUND-COLOR: #dcdcdc
}
TD.nav_non_selected_3 {
	PADDING-BOTTOM: 2pt; COLOR: black; PADDING-TOP: 2pt; BACKGROUND-COLOR: white
}
TD.nav_selected_1 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; COLOR: white; PADDING-TOP: 2px; BORDER-BOTTOM: white 1px solid; BACKGROUND-COLOR: #822222; pt: 
}
TD.nav_selected_2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: white 1px solid; LIST-STYLE-TYPE: square; BACKGROUND-COLOR: #822222
}
TD.nav_selected_3 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; COLOR: black; PADDING-TOP: 2px; BACKGROUND-COLOR: white
}
A.nav_non_selected_1 {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; COLOR: white; BACKGROUND-COLOR: #2d247f; TEXT-DECORATION: none
}
A.nav_non_selected_1:hover {
	TEXT-DECORATION: underline
}
A.nav_non_selected_2 {
	DISPLAY: list-item; PADDING-LEFT: 3pt; LIST-STYLE-POSITION: outside; MARGIN-LEFT: 13pt; COLOR: black; LIST-STYLE-TYPE: square; BACKGROUND-COLOR: #dcdcdc; TEXT-DECORATION: none
}
A.nav_non_selected_2:hover {
	TEXT-DECORATION: underline
}
A.nav_non_selected_3 {
	DISPLAY: list-item; PADDING-LEFT: 17px; LIST-STYLE-POSITION: inside; COLOR: black; LIST-STYLE-TYPE: disc; BACKGROUND-COLOR: white; TEXT-DECORATION: none
}
A.nav_non_selected_3:hover {
	TEXT-DECORATION: underline
}
A.nav_non_selected_4 {
	PADDING-LEFT: 65px; COLOR: blue
}
A.nav_selected_1 {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; COLOR: white; BACKGROUND-COLOR: #822222; TEXT-DECORATION: none
}
A.nav_selected_1:hover {
	TEXT-DECORATION: underline
}
A.nav_selected_2 {
	DISPLAY: list-item; PADDING-LEFT: 3pt; LIST-STYLE-POSITION: outside; MARGIN-LEFT: 13pt; COLOR: white; LIST-STYLE-TYPE: square; BACKGROUND-COLOR: #822222; TEXT-DECORATION: none
}
A.nav_selected_3 {
	DISPLAY: list-item; PADDING-LEFT: 17px; LIST-STYLE-POSITION: inside; COLOR: black; LIST-STYLE-TYPE: disc; BACKGROUND-COLOR: white; TEXT-DECORATION: none
}
A.nav_selected_4 {
	PADDING-LEFT: 65px; COLOR: blue
}
.cms_content {
	PADDING-RIGHT: 4pt; PADDING-LEFT: 4pt
}
TD.nav_box_left {
	PADDING-LEFT: 2px; VERTICAL-ALIGN: top; PADDING-TOP: 2px
}
TD.nav_box_right {
	PADDING-LEFT: 2px; VERTICAL-ALIGN: top; PADDING-TOP: 5px
}
.head_box {
	BORDER-RIGHT: #4a739a 1px solid; BORDER-LEFT: #4a739a 1px solid
}
A.attached_file {
	COLOR: black
}
A.attached_file:hover {
	COLOR: black; TEXT-DECORATION: none
}
A.printer {
	COLOR: #4a739e; TEXT-DECORATION: none
}
A.email {
	COLOR: #4a739e; TEXT-DECORATION: none
}
TABLE.headline_table {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: silver 1px solid; WIDTH: auto; BORDER-BOTTOM: silver 1px solid
}
.headline_header {
	FONT-WEIGHT: bold; COLOR: white; BACKGROUND-COLOR: black
}
TD.headline_story {
	PADDING-RIGHT: 4pt; PADDING-LEFT: 4pt; FONT-SIZE: 8pt; PADDING-BOTTOM: 2pt; PADDING-TOP: 2pt
}
A.current_headline_url {
	FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: none
}
A.current_headline_url:hover {
	FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: underline
}
A.headline_url {
	COLOR: black; TEXT-DECORATION: none
}
A.headline_url:hover {
	COLOR: black; TEXT-DECORATION: underline
}
TD.top_level {
	FONT-SIZE: 14pt; PADDING-TOP: 5pt; BORDER-BOTTOM: black 1pt solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.gallery {
	PADDING-RIGHT: 10pt; PADDING-LEFT: 10pt
}
.gallery_image {
	
}
.gallery_title {
	PADDING-RIGHT: 10pt; PADDING-LEFT: 10pt; FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: black; BORDER-BOTTOM: #4a739a 1pt solid; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dcdcdc
}
.gallery_thumb_description {
	FONT-SIZE: 9pt; COLOR: black
}
.gallery_description {
	FONT-SIZE: 10pt; COLOR: black
}
IMG.gallery_image {
	BORDER-RIGHT: #dcdcdc 12px solid; BORDER-TOP: #dcdcdc 12px solid; BORDER-LEFT: #dcdcdc 12px solid; BORDER-BOTTOM: #dcdcdc 12px solid; TEXT-ALIGN: center
}
IMG.image_thumb {
	BORDER-RIGHT: #dcdcdc 5px solid; BORDER-TOP: #dcdcdc 5px solid; BORDER-LEFT: #dcdcdc 5px solid; BORDER-BOTTOM: #dcdcdc 5px solid
}
A.gallery_link {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: black; TEXT-DECORATION: none
}
A.gallery_link:hover {
	TEXT-DECORATION: underline
}
A.gallery_link:visited {
	COLOR: black
}
TD.index_list {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 8px
}
.featured_image {
	PADDING-TOP: 2px
}
.featured_story {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 9pt; PADDING-BOTTOM: 10px; PADDING-TOP: 2px
}
.publish_date {
	FONT-STYLE: italic
}
.index_class_name {
	FONT-WEIGHT: bold; COLOR: #4a739a
}
.fp_feature {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; MARGIN-LEFT: 10px; BORDER-LEFT: silver 1px solid; WIDTH: auto; BORDER-BOTTOM: silver 1px solid
}
.fp_list {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; font_size: 9pt
}
.fp_list_left {
	PADDING-RIGHT: 10px; PADDING-TOP: 10px; font_size: 9pt
}
.fp_list_right {
	PADDING-LEFT: 3pt; PADDING-TOP: 10px; font_size: 10px
}
TABLE.promo_box {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: silver 1px solid; WIDTH: 160px; BORDER-BOTTOM: silver 1px solid
}
.promo_title {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 3px; COLOR: black; PADDING-TOP: 3px; BACKGROUND-COLOR: #dcdcdc
}
TABLE.promo_box_index {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: silver 1px solid; WIDTH: auto; BORDER-BOTTOM: silver 1px solid; BACKGROUND-COLOR: #e7e4d1
}
.promo_title_index {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 3px; COLOR: white; PADDING-TOP: 3px; BACKGROUND-COLOR: #83a5c0
}
TD.promo_text {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
SPAN.promo_text {
	FONT-WEIGHT: bold
}
A.promo_link {
	FONT-SIZE: 8pt; COLOR: black; TEXT-DECORATION: none
}
A.promo_link:hover {
	COLOR: black; TEXT-DECORATION: none
}
TD.rh_banner_ad {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
TD.google_image {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.rh_banner_ad {
	PADDING-BOTTOM: 5px
}
.address_header {
	FONT-WEIGHT: bold
}
.order_header {
	FONT-WEIGHT: bold
}
TD.order_line {
	BACKGROUND-COLOR: #dcdcdc
}
.orderheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.cust_form_header {
	FONT-WEIGHT: bold
}
TABLE.business_listing {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; PADDING-BOTTOM: 0pt; BORDER-LEFT: silver 1px solid; BORDER-BOTTOM: silver 1px solid
}
TD.dir_class_name {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2pt; COLOR: white; PADDING-TOP: 2pt; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #4a739a
}
TD.business_description {
	PADDING-RIGHT: 3pt; PADDING-LEFT: 3pt; FONT-SIZE: 10pt; PADDING-BOTTOM: 3pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD.business_details {
	BACKGROUND-COLOR: silver
}
TD.business_attribute {
	PADDING-LEFT: 5pt; FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #4a739a; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD.business_entry {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD.business_entry_name {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; TEXT-TRANSFORM: uppercase; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD.business_logo {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
HR.business_separator {
	COLOR: silver; HEIGHT: 1px
}
TD.index_class {
	BORDER-RIGHT: #000066 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #000066 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 10pt; PADDING-BOTTOM: 4px; BORDER-LEFT: #000066 1px solid; COLOR: #000066; PADDING-TOP: 4px; BORDER-BOTTOM: #000066 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white
}
TD.active_index_class {
	BORDER-RIGHT: #000066 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #000066 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 10pt; PADDING-BOTTOM: 4px; BORDER-LEFT: #000066 1px solid; COLOR: white; PADDING-TOP: 4px; BORDER-BOTTOM: #000066 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000066
}
A.index_class {
	COLOR: #000066; TEXT-DECORATION: none
}
A.active_index_class {
	COLOR: white; TEXT-DECORATION: none
}
.headline_table {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BACKGROUND: #fff; FLOAT: right; BORDER-LEFT: #999 1px solid; WIDTH: 150px; BORDER-BOTTOM: #999 1px solid
}
.headline_table H4 {
	BACKGROUND: #000; MARGIN: 0px; COLOR: #fff; TEXT-ALIGN: center
}
UL.headline-list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-SIZE: 10px; LIST-STYLE-IMAGE: url(images/headline-bullet.gif); PADDING-BOTTOM: 0px; MARGIN: 5px; PADDING-TOP: 0px
}
